jQueryUIHelpers.Mvc3 0.5.3

Speed up your work by using these HTML helpers to integrate jQuery UI into your ASP.NET MVC 3 application. Requires the .NET Framework 4 and ASP.NET MVC3.

There is a newer version of this package available.
See the version list below for details.
Install-Package jQueryUIHelpers.Mvc3 -Version 0.5.3
dotnet add package jQueryUIHelpers.Mvc3 --version 0.5.3
<PackageReference Include="jQueryUIHelpers.Mvc3" Version="0.5.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add jQueryUIHelpers.Mvc3 --version 0.5.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

GitHub repositories (0)

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.0 3,853 10/11/2015
2.2.0 883 3/23/2014
2.1.0 2,733 6/16/2013
2.0.1 1,206 3/9/2013
2.0.0 801 1/26/2013
1.0.1 805 11/18/2012
0.5.4 1,059 9/7/2012
0.5.3 694 8/28/2012
0.5.2 651 8/27/2012
0.5.1 858 7/2/2012
0.5.0 768 5/6/2012
0.4.0 758 4/10/2012
0.3.1 732 3/25/2012
0.3.0 658 3/25/2012
0.2.0 688 3/15/2012
0.1.0 684 3/4/2012
Show less